[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TMouse.Destroy

Destroy - destructor for TMouse: calls inherited Destroy

## Declaration

Source position: controls.pp line 2198

`public destructor TMouse.Destroy; override;`

## Description

Can be a locally defined method to override the method specified by the parent object

## See also

TObject.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.